## haskell-monadcatchio-transformers 0.2.2.2

=== debian/changelog ===
haskell-monadcatchio-transformers (0.2.2.2-2build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Sun, 05 Jun 2011 22:37:12 +0100

haskell-monadcatchio-transformers (0.2.2.2-2) unstable; urgency=low

  * Use ghc instead of ghc 6. (Closes: #617572)

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 11 Apr 2011 15:39:03 +0900

haskell-monadcatchio-transformers (0.2.2.2-1) unstable; urgency=low

  * Initial release. (Closes: #607414)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 17 Dec 2010 22:14:59 +0900
