## haskell-monadcatchio-transformers 0.2.2.3

=== debian/changelog ===
haskell-monadcatchio-transformers (0.2.2.3-2) unstable; urgency=low

  * Sourceful upload for -doc package rebuild.

 -- Clint Adams <clint@debian.org>  Mon, 13 Feb 2012 18:37:52 -0500

haskell-monadcatchio-transformers (0.2.2.3-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.2 (without changes).

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 15 Nov 2011 11:17:00 +0900
