## haskell-monadcatchio-transformers 0.3.0.0

=== debian/changelog ===
haskell-monadcatchio-transformers (0.3.0.0-5) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:25 +0200

haskell-monadcatchio-transformers (0.3.0.0-4) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 08 Nov 2012 23:15:41 +0100

haskell-monadcatchio-transformers (0.3.0.0-3) experimental; urgency=low

  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:32 +0200

haskell-monadcatchio-transformers (0.3.0.0-2) unstable; urgency=low

  * Bump dependencies, was forgotten by last upload. 

 -- Joachim Breitner <nomeata@debian.org>  Fri, 18 May 2012 00:42:42 +0200

haskell-monadcatchio-transformers (0.3.0.0-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.2 (without changes).
    + debian/copyright: copyright-format 1.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 09 May 2012 10:26:36 +0900
