## haskell-monadcatchio-transformers 0.3.1.0

=== debian/changelog ===
haskell-monadcatchio-transformers (0.3.1.0-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 06 Aug 2014 22:46:53 +0200
