=== debian/control ===
--- 
+++ 
@@ -12,9 +12,13 @@
   , libghc-extensible-exceptions-dev (>> 0.1)
   , libghc-extensible-exceptions-dev (<< 0.2)
   , libghc-extensible-exceptions-prof
+  , libghc-monads-tf-dev (>> 0.1)
+  , libghc-monads-tf-dev (<< 0.2)
+  , libghc-monads-tf-prof
 Build-Depends-Indep: ghc-doc
   , libghc-transformers-doc
   , libghc-extensible-exceptions-doc
+  , libghc-monads-tf-doc
 Standards-Version: 3.9.4
 #Homepage: None
 
@@ -31,6 +35,9 @@
  You can extend this functionality to other monads, by creating an instance
  of the MonadCatchIO class.
  .
+ Warning: this package is deprecated. Use the 'exceptions' package instead, if
+ possible.
+ .
  ${haskell:Blurb}
 
 Package: libghc-monadcatchio-transformers-prof
@@ -45,6 +52,9 @@
  transformers (from the 'transformers' package) with IO as the base monad.
  You can extend this functionality to other monads, by creating an instance
  of the MonadCatchIO class.
+ .
+ Warning: this package is deprecated. Use the 'exceptions' package instead, if
+ possible.
  .
  ${haskell:Blurb}
 
@@ -61,4 +71,7 @@
  You can extend this functionality to other monads, by creating an instance
  of the MonadCatchIO class.
  .
+ Warning: this package is deprecated. Use the 'exceptions' package instead, if
+ possible.
+ .
  ${haskell:Blurb}
